form {
  margin: 0 auto;
  max-width: 700px;
  width: 100%;
}

.form-section {
  display: flex;
  flex-direction: column;
  margin: 1rem auto;
  text-align: left;
}

input,
textarea {
  border: 2px solid black;
  border-radius: 5px;
  padding: 3px;
}

textarea {
  resize: none;
}

input {
  height: 1.75rem;
}

.form-error {
  color: red;
  font-weight: bold;
  text-align: center;
}

.success {
  color: #00cc00;
}

button {
  background-color: var(--maroon);
  border: 1px solid var(--maroon);
  border-radius: 10px;
  color: white;
  font-weight: bold;
  padding: 1rem 2rem;
  margin: 1rem auto;
  transition: background-color 175ms ease-in-out, color 175ms ease-in-out;
}

button:hover {
  background-color: var(--gold);
  color: var(--maroon);
  cursor: pointer;
}

.captContainer {
  text-align: center;
  width: 100%;
}

#spinner {
  border-radius: 50%;
  border-top: 5px solid red;
  border-bottom: 5px solid red;
  display: none;
  height: 30px;
  width: 30px;
  margin: 0 auto;
  animation: 1s infinite rotation;
}

#username {
  display: none;
}

.g-recaptcha div {
  margin: 0 auto;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media only screen and (max-width: 400px) {
  .g-recaptcha {
    transform: scale(0.77);
    transform-origin: 0 0;
  }
}

@media only screen and (min-width: 1024px) {
  .form-section {
    flex-direction: row;
  }
  .form-section label {
    width: 20%;
  }
  .form-section input,
  .form-section textarea {
    width: 80%;
  }
}
